.flex_column.av-dpfu2wp-417aa0fb077154374b9ac2e0a0ac7c3e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mmm3o4bz-7b70013c75e3c6f16881ddf81b354cb8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmm3o4bz-7b70013c75e3c6f16881ddf81b354cb8 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mmm3o4bz-7b70013c75e3c6f16881ddf81b354cb8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmm3p8wx-5841ec2818a83f551bceca77a0abda6f{
padding-bottom:10px;
}
body .av-special-heading.av-mmm3p8wx-5841ec2818a83f551bceca77a0abda6f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmm3p8wx-5841ec2818a83f551bceca77a0abda6f .av-subheading{
font-size:30px;
}

#top .av_textblock_section.av-mmm3rmi5-5a5a57965133e24592b690612c1bc581 .avia_textblock{
color:#9e9e9e;
}

#top .hr.hr-invisible.av-cggnm49-5483d873a6ab0f4c917aa651630e3976{
height:10px;
}

#top .hr.hr-invisible.av-c67gpw9-2b9651e27199bf96fb1d35ca8ae1c9dd{
height:10px;
}

#top .flex_column.av-bvtxcyh-4568aa1f63f33ac12bc341d71f15c5ea{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-bvtxcyh-4568aa1f63f33ac12bc341d71f15c5ea{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-bvtxcyh-4568aa1f63f33ac12bc341d71f15c5ea{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-b40x9kp-2abbe6a4c3663e8e34e207016908b300{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-b40x9kp-2abbe6a4c3663e8e34e207016908b300{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-b40x9kp-2abbe6a4c3663e8e34e207016908b300{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-asrtxkp-f28749648cfd8d4961a61cb183dbfb4c{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-asrtxkp-f28749648cfd8d4961a61cb183dbfb4c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-asrtxkp-f28749648cfd8d4961a61cb183dbfb4c{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-a8i9cvt-4fd2641d5bb39c1897122680ea0f1c84{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-a8i9cvt-4fd2641d5bb39c1897122680ea0f1c84{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-a8i9cvt-4fd2641d5bb39c1897122680ea0f1c84{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-9wv8hbt-69ca5f4407b568948a049d2d8b20ff9a{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-9wv8hbt-69ca5f4407b568948a049d2d8b20ff9a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-9wv8hbt-69ca5f4407b568948a049d2d8b20ff9a{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-9e3nx7d-af77681b3277660e63613bf4508daf00{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-9e3nx7d-af77681b3277660e63613bf4508daf00{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-9e3nx7d-af77681b3277660e63613bf4508daf00{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-w1ujp5-4199656ceada3cfaa2f56667c7396dfc{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-w1ujp5-4199656ceada3cfaa2f56667c7396dfc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-w1ujp5-4199656ceada3cfaa2f56667c7396dfc{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-8ia1mzd-a49a84a90f8f835ae561d76b1d287da3{
height:10px;
}

#top .flex_column.av-7jp6e7t-b7e1e432772727d9c7792a9f9638de85{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7jp6e7t-b7e1e432772727d9c7792a9f9638de85{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7jp6e7t-b7e1e432772727d9c7792a9f9638de85{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-72pui9l-0c05a494ca5a8105cede7518c0db691c{
height:10px;
}

#top .flex_column.av-6lm65ll-a0488a2ce69510fd050f08c03f7059ba{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-6lm65ll-a0488a2ce69510fd050f08c03f7059ba{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-6lm65ll-a0488a2ce69510fd050f08c03f7059ba{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-msqiqh-70fd58e79a6e5dfe8eedc570be6f80d0{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-msqiqh-70fd58e79a6e5dfe8eedc570be6f80d0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-msqiqh-70fd58e79a6e5dfe8eedc570be6f80d0{
margin-top:18px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-l1but5-a5385dce8b1f35ae945c1659554222e0{
height:10px;
}

#top .flex_column.av-5fcvcnt-6795bfa936a4afcdfccfea82c0fca718{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-5fcvcnt-6795bfa936a4afcdfccfea82c0fca718{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-5fcvcnt-6795bfa936a4afcdfccfea82c0fca718{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-4yledw9-c5966c6e776b7f091de9769f5cfb8c95{
height:10px;
}

#top .flex_column.av-4k9quux-1dca04b8ad13b35adde8e3691b6de90c{
margin-top:10px;
margin-bottom:0px;
}
.flex_column.av-4k9quux-1dca04b8ad13b35adde8e3691b6de90c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-4k9quux-1dca04b8ad13b35adde8e3691b6de90c{
margin-top:10px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-26xk07t-acf5a7632149212e27857710872df895{
height:10px;
}

#top .hr.hr-invisible.av-1m8dvh5-03097b2b48ff04163ad90433a453ad73{
height:10px;
}

#top .flex_column.av-178ofll-d2ec9d30ee9d4d1eb2fa0d8469dc3407{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-178ofll-d2ec9d30ee9d4d1eb2fa0d8469dc3407{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-178ofll-d2ec9d30ee9d4d1eb2fa0d8469dc3407{
margin-top:20px;
margin-bottom:20px;
}

